/*
Description: Favourite Joomla! template
*/

/*  Typography
--------------------------------------------------------------------------------------------------------------------- */

body { font-family: 'DroidSans', Helvetica, Arial, sans-serif; font-size: 13px; line-height: 18px; color: #333333; background-color: #F0F0F0; }

a { color: #DB371B; text-decoration: none; }
a:hover { color: #444444; }

/* General */

html { font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; }
a:focus { outline:thin dotted #333; outline:5px auto -webkit-focus-ring-color; outline-offset:-2px;}
a:hover, a:active { outline:0; }

sub, sup {position:relative; font-size:75%; line-height:0; vertical-align:baseline; }
sup { top:-0.5em; }
sub { bottom:-0.25em; }
img { max-width:100%; height:auto; border:0; -ms-interpolation-mode:bicubic; }
hr { margin:15px 0; border:0; border-top:1px solid #dddddd; border-bottom:1px solid #ffffff; }
strong { font-weight:bold; }
em { font-style:italic; }
abbr { font-size:90%; text-transform:uppercase; border-bottom:1px dotted #ddd; cursor:help; }
textarea{ overflow:auto; vertical-align:top; } /* Removes scrollbar in IE */
address { display:block; margin-bottom:18px; line-height:18px; font-style:normal; }
small { font-size:100%; }
cite { font-style:normal; }

/* Clearfix */

.clearfix { *zoom: 1;}
.clearfix:before, .clearfix:after { display: table; content: ""; }
.clearfix:after { clear: both; }

/* Headings */

h1, h2, h3, h4, h5, h6 { font-weight: normal; margin: 15px 0; text-rendering:optimizelegibility; }
h4, h5, h6 { line-height:18px; }

h1 { font-size: 26px; line-height: 26px; }
h2 { font-size: 21px; line-height: 21px; }
h3 { font-size: 18px; line-height: 18px; }
h4 { font-size:16px; }
h5 { font-size:14px; text-transform:uppercase; font-weight:bold; }
h6 { font-size:12px; text-transform:uppercase; font-weight:bold; }

h1 small,h2 small,h3 small,h4 small,h5 small,h6 small { font-weight:normal; color:#999999; }
h1 small{ font-size:18px; }
h2 small{ font-size:18px; }
h3 small{ font-size:14px; }
h4 small { font-size:12px; }

/* Paragraph */

p { margin: 10px 0 0 0; }
p small { font-size:11px; color:#999999; }

/* Remove borders */

fieldset, img, iframe { border: 0; }

/* Block Space */

ul, ol, dl, blockquote, pre, fieldset, figure { margin: 15px 0; }

/*  @font-face - Generated by Font Squirrel (http://www.fontsquirrel.com)
--------------------------------------------------------------------------------------------------------------------- */

@font-face {
    font-family: 'DroidSans';
    src: url('../fonts/DroidSans-webfont.eot');
    src: url('../fonts/DroidSans-webfont.eot%3F') format('embedded-opentype'),
         url('../fonts/DroidSans-webfont.woff') format('woff'),
         url('../fonts/DroidSans-webfont.ttf') format('truetype'),
         url('../fonts/DroidSans-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*  Logo
--------------------------------------------------------------------------------------------------------------------- */

#logo { height:60px; padding:0; }

/* Mobile */
@media handheld, only screen and (max-width: 767px) {

#logo { text-align: center; margin-top: 10px; padding-bottom: 20px; }

}

/*  Main divs
--------------------------------------------------------------------------------------------------------------------- */

#container { background-color: #ffffff; }
#top { margin-top:0px; margin-bottom:0px; }
#top2 .moduletable { padding-left: 30px; }
#top2 .moduletable h3 { padding: 0px; margin: 0px;}
#maincontent { margin-top:10px; }
#showcase .moduletable, #top .moduletable, #maintop .moduletable, #sidebar1 .moduletable, #sidebar2 .moduletable, #mainbottom .moduletable, #bottom .moduletable,
#showcase .moduletable_menu, #top .moduletable_menu, #maintop .moduletable_menu, #sidebar1 .moduletable_menu, #sidebar2 .moduletable_menu, #mainbottom .moduletable_menu, #bottom .moduletable_menu
 { overflow:hidden; }


/*  Topnav
--------------------------------------------------------------------------------------------------------------------- */

#topnav .moduletable { padding:0; margin-top:0; margin-bottom:0; float:left; }
#topnav .moduletable p { line-height:21px; font-size:14px; margin-bottom:15px; }
#topnav .moduletable p img, #topnav .moduletable img { vertical-align:middle; }
#topnav .moduletable .menu li { background:none; padding-left:0; }
#topnav ul { margin:0; padding:0; }
#topnav ul li { float:left; list-style:none; font-size:13px; }
#topnav ul li a { background: url(../images/topnav-sep.png) no-repeat right center; color:#494B4B; display:block; padding:0 12px; margin-right:1px; line-height:34px; }
#topnav ul li.active a, #topnav ul li a:hover, #topnav ul li:hover a, #topnav ul li.sfHover a { text-decoration:none; }
#topnav ul li a:hover, #topnav ul li:hover a, #topnav ul li.sfHover a { color:#777777; }
#topnav ul li.item-435 a { background:none; padding-right:0; }
#topnav1 .moduletable, #topnav2 .moduletable { float:right; text-transform:lowercase; }
#topnav a img { opacity:.90; filter:alpha(opacity=90); }
#topnav a:hover img { opacity:.60; filter:alpha(opacity=60); }

/* Date */
#showdate { font-size:12px; line-height:34px; }

/* Topnav Mobile */
#topnav1-mobile, #topnav2-mobile { margin-top: 10px; overflow:hidden; }
#topnav1-mobile .moduletable, #topnav2-mobile .moduletable { padding:0; margin:0; }
#topnav1-mobile .moduletable h3, #topnav2-mobile .moduletable h3 { color: #eeeeee; padding: 10px 17px; margin: 10px 0 15px 0; }
#topnav1-mobile .moduletable .menu li, #topnav2-mobile .moduletable .menu li { background:none; padding-left: 0; }
#topnav1-mobile .moduletable ul, #topnav2-mobile ul { margin:0; padding:0; }
#topnav1-mobile ul li, #topnav2-mobile ul li { float:left; list-style:none; font-size:13px; }
#topnav1-mobile ul li a, #topnav2-mobile ul li a  { background-color: #eeeeee; display:block; padding:0 10px; margin:0 10px 0 0; line-height:28px; }
#topnav1-mobile ul li.active a, #topnav1-mobile ul li a:hover, #topnav1-mobile ul li:hover a, #topnav1-mobile ul li.sfHover a,
#topnav2-mobile ul li.active a, #topnav2-mobile ul li a:hover, #topnav2-mobile ul li:hover a, #topnav2-mobile ul li.sfHover a { text-decoration:none; }
#topnav1-mobile a img, #topnav2-mobile a img { line-height: 16px; display:block; padding:0; margin:0; }


@media (min-width: 768px) {

#topnav1-mobile, #topnav2-mobile { display: none; }

}

/* Mobile */
@media handheld, only screen and (max-width: 767px) {

#topnav, #topnav ul, #topnavwrap.container { display: none; }

}

/*  Header
--------------------------------------------------------------------------------------------------------------------- */

#header { margin-top: 0px; margin-bottom: 20px; }

/* Mobile */
@media handheld, only screen and (max-width: 767px) {

#header { margin-top: 0px; margin-bottom:0; }

}

/*  Slide
--------------------------------------------------------------------------------------------------------------------- */

#slide { margin-bottom: 10px; }
#slide .moduletable { padding:0; }


/*  Copyright
--------------------------------------------------------------------------------------------------------------------- */

#copyright .moduletable { color:#747676; font-size:12px; padding:0; }
#copyright .moduletable p { margin-top:10px; }
#copyright1 .moduletable { float:left; width: 100%; }
#copyright2 .moduletable { float:right; }
#copyright .moduletable .menu li { background:none; }
#copyright ul { margin:0; padding:0; }
#copyright ul li { float:left; list-style:none; padding-left:0; }
#copyright ul li a { display:block; color:#747676; padding:0 5px 0 0; margin:0 5px 0 0; line-height:40px; }
#copyright ul li.active a, #copyright ul li a:hover, #copyright ul li:hover a, #copyright ul li.sfHover a { color: #555555;  text-decoration:none; }

/* Mobile */
@media handheld, only screen and (max-width: 767px) {

#copyright .moduletable { text-align:center; margin-bottom:20px; }
#copyright1 .moduletable, #copyright2 .moduletable { text-align:center; float:none; }
#copyright ul li { float:none; margin-top:0; }
#copyright ul li a { line-height:30px; }

}

/*  Backtotop
--------------------------------------------------------------------------------------------------------------------- */

#backtotop { margin-top: 12px; }
#backtotop img { float:right; }

/* Mobile */
@media handheld, only screen and (max-width: 767px) {

#backtotop { display: none; }

}

/*  Main navigation
--------------------------------------------------------------------------------------------------------------------- */

#nav { z-index:100; position:relative; height:40px; }
#nav .moduletable { padding:0; margin:0; }
#nav .moduletable .menu li { background:none; }
#nav ul { margin:0; padding:0; float:right; }
#nav ul li {
    float:left;
    list-style:none;
    height:40px;
    position:relative;
    font-size:12px;
}
#nav ul li:first-child { border-left:none; }
#nav ul li a { display:block; color:#9C9F9E; padding:0 0 0 8px; margin: 0 0 0 4px; line-height:40px; text-transform:uppercase;
-webkit-transition: all 200ms linear;
-moz-transition: all 200ms linear;
-o-transition: all 200ms linear;
transition: all 200ms linear;
}
#nav ul li.active a, #nav ul li a:hover, #nav ul li:hover a, #nav ul li.sfHover a { color:#555555; text-decoration:none;  }

/* Subnav */

#nav li ul { width:210px; position:absolute; left:-999em; margin-left: -10px; padding-top: 1px; }
#nav li ul ul { margin:-38px 0 0 210px; }
#nav li:hover ul, #nav li.sfHover ul { left:10px; }
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul, #nav li.sfHover ul ul ul ul { left:-999em; }
#nav li li { padding:0; height:auto; width:210px; font-size:12px; border-left:none; }
#nav li li a, #nav li li.active a, #nav li li a:hover { height:36px; line-height:36px; margin:0; border-bottom:1px solid #dddddd; }
#nav li li.active a, #nav li li li.active a, #nav li li li li.active a,#nav li li li li li.active a, #nav li li a:hover, #nav li li li a:hover, #nav li li li li a:hover, #nav li li li li li a:hover  { background-color: #111111; color:#ffffff; margin-right:0; }
#nav li li a, #nav li.active li a { font-weight:normal; text-transform:none; }
#nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul, #nav li li li li.sfHover ul { left:0; }
#nav select { display: none; }
.lt-ie8 #nav ul li li:hover, .lt-ie8 #nav ul li li.hover { position: static; }
.lt-ie9 #nav-up, .lt-ie9 #nav-mobile,  .lt-ie9 #topnav-mobile, .lt-ie9 #backtotop-mobile { display:none; }

@media (min-width: 768px) and (max-width: 1200px) {

#nav ul li { font-size: 12px; }

}

@media (min-width: 768px) and (max-width: 1000px) {

#nav ul li a { padding: 0 0 0 10px; margin: 0 0 0 10px; }

}

@media (min-width: 768px) and (max-width: 940px) {

#nav ul li { float:none; height:24px; text-align:right; }
#nav ul li a { line-height:24px; font-size:11px; color:#555555; }
#nav ul li a:hover { color:#9C9F9E; }

}


@media (min-width: 768px) {

#nav-up, #nav-mobile, #backtotop-mobile { display: none; }

}

/* Mobile */

@media handheld, only screen and (max-width: 767px) {

#nav, #nav ul { display: none; }

#nav-up { background-color: #F0F0F0; padding: 0 4px 4px; overflow:hidden; margin:0 20px 0; }
a.nav-mobile { float: right; color: #ffffff; background-color: #DB371B; text-decoration: none; padding: 0 10px; margin-top: 4px; font-size: 12px; font-weight: bold; line-height: 26px; height: 24px; text-transform: uppercase; }
a.nav-mobile:hover, a.nav-mobile:focus { color: #ffffff; background-color: #999999; }
#nav-mobile { background-color: #F0F0F0; margin:0 20px; padding:0; }
#nav-mobile .moduletable { padding:0; }
#nav-mobile ul { list-style: none; background-color: #F0F0F0; padding: 5px 0; }
#nav-mobile li a { display: block; font-size:12px; padding: 3px 20px; color: #444444; text-decoration: none; text-transform: uppercase; line-height: 2em; height: 2em; border-bottom: 1px solid #dddddd; }
#nav-mobile li a:hover, #nav-mobile li a:focus { color: #DB371B; }
#nav-mobile .moduletable ul li, #nav-mobile ul{ background:none; padding:0; }
#nav-mobile ul, ol { margin:0; }

#nav-mobile ul ul, #nav-mobile ul ul ul, #nav-mobile ul ul ul ul { padding: 1px 0; }
#nav-mobile ul li li a  { margin-left: 20px; background: url(../images/navmobile.png) no-repeat 0 center; padding-left:20px; }
#nav-mobile ul li li li a { margin-left:40px; }
#nav-mobile ul li li li li a { margin-left:60px; }
#nav-mobile ul li li li li li a { margin-left:80px; }

#backtotop-mobile { text-align: center; padding-top:10px;}

}

.fundal-cat { background: url(../images/bg-modul-rosu.png) no-repeat 0 center; padding: 3px 25px 3px 25px!important; color: #ffffff; margin: 5px 0 0 0; font-size: 12px; height: 54px; }

.even { background: url(../images/bg-menu2.png) no-repeat!important; margin-bottom: 3px; padding: 5px 0 5px 25px!important; width: auto; overflow: hidden;}
.even:hover { background: url(../images/bg-menu2-hover.png) no-repeat!important; margin-bottom: 3px;padding: 5px 0 5px 25px!important;  width: auto; }
.even:hover a { color: #ffffff!important; }
.even a { color: #000000!important;}

.odd {
    background: url(../images/bg-menu2.png) 0% 100% #f0f1f0 no-repeat !important;
    margin-bottom: 3px;
    padding: 5px 8px 5px 25px!important;
    width: auto;
    margin-right: 4px;
    line-height: 18px;
    text-align: left;
}
.odd:hover {
    background: url(../images/bg-menu2-hover.png) 0% 100% #e73c20 no-repeat !important;
}
.odd:hover a {
    color: #ffffff!important;
}
.odd a {
    color: #000000!important;
}

.hover span {
    display: none;
}
.hover:hover span {
    position: absolute;
    display: inline;
    height: auto;
    width: auto;
    color: #000000;
    right: 19%;
    top: 33%;
}
.hover:hover span span {
    position: relative;
    margin: auto;
    height: auto;
    width: auto;
    border: none;
    padding: 0;
}
.hover:hover {
    background-color: transparent;
}

.dreapta {float: left; width: 57%; min-height: 280px; background-image: url('../images/Fundaluri-Boilere-Condensareimmergas-500-x-1051-px.jpg'); text-align: center; background-size: contain;}
.stanga {width: 43%; float: left; margin-right: 3px;}

.stanga-l {float: left; width: 49%; height: 459px; background: url('../images/fundal-l.jpg') no-repeat right bottom; margin-right: 3px;}
.dreapta-l {width: 49%; float: left;}

.moduleItemTitle {
    font-size: 12px!important;
    text-align: left;
}

.item-595 {background: none!important; border: none!important; text-align: right; margin-top: -20px; }
.item-556 {border: none!important;}
.spatiu br { content: " "; display: block; margin-top: 3px;}

.lt-ie9 .alinieres {float: left; line-height: normal; }
.aliniered {float: right; vertical-align: middle; }

.flexslider .slides li {
    position: relative;
}
.flexslider .text-content {
    position: absolute;
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
    transition-duration: 0.6s;
    transform: translate3d(0px, 0px, 0px);
}
.flexslider .text-content.left {
    position: absolute;
    right: 65%;
    left: 4%;
}
.flexslider .text-content.right {
    position: absolute;
    left: 52%;
    right: 15%;
}

.flexslider .text-content h2,
.flexslider .text-content h3,
.flexslider .text-content h4,
.flexslider .text-content li {
    color: #fff;
    text-align: left;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important
}
.flexslider .text-content b {
    font-size: 48px;
}
.flexslider .text-content h3 {
    font-size: 28px;
    line-height: 48px;
}

.flexslider .text-content h4 {
    font-size: 18px;
}
.flexslider .text-content li {
    list-style: inside;
    background: transparent;
    font-size: 14px;
}
@media screen and (max-width: 1000px) {
    .flexslider .text-content b { font-size: 28px; }
    .flexslider .text-content h3 { font-size: 18px; line-height: 28px; margin: 0; }
    .flexslider .text-content h4 { font-size: 14px; margin: 0; }
    .flexslider .text-content li { font-size: 12px; }
}

@media screen and (max-width: 750px) {
    .flexslider .text-content b { font-size: 18px; }
    .flexslider .text-content h3 { font-size: 14px; line-height: 18px; padding: 0; }
    .flexslider .text-content h4 { font-size: 12px; padding: 0; }
}

#sbox-popup-text-wrapper {
    position: absolute;
    top: 40px;
    left: 30px;
    right: 30px;
    bottom: 10px;
}
#sbox-popup-text-wrapper h6,
#sbox-popup-text-wrapper h5,
#sbox-popup-text-wrapper h4,
#sbox-popup-text-wrapper h3,
#sbox-popup-text-wrapper h2,
#sbox-popup-text-wrapper h1 {
    color: #dd4827;
    margin-bottom: 32px;
    font-weight: 100;
}
#sbox-popup-text-wrapper h6 { font-size: 18px; }
#sbox-popup-text-wrapper h5 { font-size: 24px; }
#sbox-popup-text-wrapper h4 { font-size: 28px; }
#sbox-popup-text-wrapper h3 { font-size: 32px; }
#sbox-popup-text-wrapper h2 { font-size: 40px; }
#sbox-popup-text-wrapper h1 { font-size: 48px; }


#sbox-popup-text-wrapper li,
#sbox-popup-text-wrapper p {
    color: #fff;
    font-size: 16px;
    margin-left: 6px;
    margin-bottom: 20px;
    line-height: 20px;
    font-weight: 100;
}
#sbox-popup-text-wrapper b {
    font-size: 40px;
    font-weight: 700;
}
.inovatia-popup {
    background: none!important;
    border: none!important;
    text-align: right;
}


.cookie-notice {
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
    background: #F0F0F0;
    padding-top: 15px;
    padding-bottom: 15px;
}
.cookie-notice .row {
    margin-bottom: 10px;
}

.cookie-notice .button {
    margin-right: 10px;
}
